/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

.product-authentication-section{ float:none;margin:0 auto;}
.product-authentication{ background-color:#faf7b6;padding:20px;border-radius:10px;margin-top:30px;border:solid 2px #979797}
.heading{ margin-top:0;}
.product-details{ background-color:#fff;border-radius:5px;padding:0 0 20px 0;}
.logo{ padding-right:0}
.form{ padding-left:0;}
.form-PA{ padding-right:20px;padding-top:20px;padding-bottom:20px;}
.product-info{ border:solid 1px #979797;border-radius:5px;padding:20px;margin:0 20px;}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 767px) {
  .form{ padding-left:15px;margin-left:20px;}
}
